h1,h2,h3,h4,h5,h6{
   font-family: 'Cormorant Garamond', serif !important; 
}
::selection {
    color: var(--white);
    background: #d62128;
    
}
@media (min-width: 992px) {
  ::-webkit-scrollbar {
    width: 5px !important;
  }

  ::-webkit-scrollbar-thumb {
    background: var(--primary);
  }
}

:root{
  --primary: #0B5ED7;
  --main: #033B82;
  --title: #0F172A;
  --combo: #d62128;
  --white: #fff;
  --light: #F4F8FF;
  --highlight: #00A8FF;
  --black: #000;
}

body.menu-open{
  overflow:hidden;
}

/* TOPBAR */

.topbar{
  background:linear-gradient(90deg,#002B5B,#0B5ED7);
  color:#fff;
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:10px 5%;
  font-size:14px;
  border-bottom:1px solid rgba(255,255,255,.15);
}

.top-left,
.top-right{
  display:flex;
  align-items:center;
}

.call-btn{
  color:#fff;
  padding:5px 14px;
  text-decoration:none;
  transition:.3s;
}

.call-btn:hover{
  color:#fff;
}

/* EMAIL */

.email-btn{
  color:#fff;
  text-decoration:none;
  margin-left:15px;
  display:flex;
  align-items:center;
  gap:6px;
}

.email-btn:hover{
  color:#fff;
}

/* SOCIAL ICONS */

.social-icons{
  display:flex;
  align-items:center;
  gap:10px;
}

.social-icons a{
  width:38px;
  height:38px;
  display:flex;
  align-items:center;
  justify-content:center;
  background:rgba(255,255,255,.15);
  border:1px solid rgba(255,255,255,.2);
  border-radius:50%;
  color:#fff;
  text-decoration:none;
  transition:.35s;
}

.social-icons a:hover{
  background:#fff;
  color:#0B5ED7;
  transform:translateY(-4px);
}

/* MAIN NAVBAR */

.navbar{
  background:rgba(255,255,255,.97);
  backdrop-filter:blur(15px);
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:14px 4%;
  box-shadow:0 10px 35px rgba(0,0,0,.08);
  border-bottom:1px solid rgba(0,0,0,.05);
  position:relative;
  z-index:999;
}

.navbar.sticky-active{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  z-index:99999;
  animation:slideDown .4s ease;
}

@keyframes slideDown{
  from{
    transform:translateY(-100%);
  }
  to{
    transform:translateY(0);
  }
}

.logo img{
  height:40px;
  transition:.4s;
}

.logo img:hover{
  transform:scale(1.05);
}

/* MENU */

.nav-links{
  list-style:none;
  display:flex;
  gap:30px;
  margin:0;
  padding:0;
}

.nav-links li{
  position:relative;
}

.nav-links a{
  position:relative;
  text-decoration:none;
  color:#d62128;
  font-size:15px;
  font-weight:700;
  transition:.3s;
}

.nav-links a::after{
  content:"";
  position:absolute;
  left:0;
  bottom:-8px;
  width:0;
  height:3px;
  background:linear-gradient(90deg,#0B5ED7,#00A8FF);
  border-radius:20px;
  transition:.35s;
}

.nav-links a:hover{
  color:#d62128;
}

.nav-links a:hover::after{
  width:100%;
}

/* DROPDOWN */

.dropdown-menu{
  position:absolute;
  top:100%;
  left:0;
  background:#fff;
  min-width:260px;
  border:none;
  border-radius:18px;
  overflow:hidden;
  padding:12px 0;
  box-shadow:0 20px 50px rgba(0,0,0,.12);
  display:none;
}

.dropdown:hover .dropdown-menu{
  display:block;
}

.dropdown-menu li a{
  display:block;
  padding:12px 20px;
  color:#1E293B;
  font-size:14px;
  transition:.3s;
}

.dropdown-menu li a:hover{
  background:#F4F8FF;
  color:#0B5ED7;
  padding-left:28px;
}

.dropdown-menu li a i{
  color:#0B5ED7;
  margin-right:8px;
}

/* CTA BUTTON */

.main-btn{
  background: var(--primary);
  color:#fff;
  text-decoration:none;
  padding:10px 28px;
  border-radius:60px;
  display:inline-flex;
  align-items:center;
  gap:15px;
  font-weight:700;
  border:none;
  box-shadow:0 12px 30px rgba(0, 132, 255, 0.35);
  transition:.4s;
}

.main-btn span{
  width:42px;
  height:42px;
  background:#fff;
  color: var(--primary);
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
}

.main-btn:hover{
  transform:translateY(-5px);
  color:#fff;
 
}

/* MENU TOGGLE */

.menu-toggle{
  display:none;
  font-size:30px;
  cursor:pointer;
  color:#0B5ED7;
}

/* MOBILE MENU */

.mobile-menu{
  position:fixed;
  top:0;
  left:-100%;
  width:100%;
  height:100vh;
  background:linear-gradient(180deg,#002B5B,#0B5ED7);
  transition:.4s ease;
  padding:25px 20px;
  z-index:999999;
  overflow-y:auto;
}

.mobile-menu.active{
  left:0;
}

.mobile-menu ul{
  list-style:none;
  padding:0;
  margin:0;
}

.mobile-menu ul li{
  margin:18px 0;
}

.mobile-menu ul li a{
  color:#fff;
  text-decoration:none;
  font-size:18px;
  font-weight:600;
}

.mobile-header{
  display:flex;
  justify-content:space-between;
  align-items:center;
  margin-bottom:25px;
  color:#fff !important;
}

.mobile-header span{
  color:#fff !important;
  font-size:20px;
  font-weight:700;
}

.close-btn{
  font-size:30px;
  color:#fff;
  cursor:pointer;
}

/* MOBILE DROPDOWN */

.mobile-dropdown{
  border-bottom:1px solid rgba(255,255,255,.15);
}

.mobile-drop-toggle{
  display:flex;
  justify-content:space-between;
  align-items:center;
  color:#fff;
  cursor:pointer;
  font-size:18px;
  font-weight:600;
}

.mobile-arrow{
  transition:.3s;
}

.mobile-dropdown.active .mobile-arrow{
  transform:rotate(45deg);
}

.mobile-submenu{
  display:none;
  padding-left:15px;
  margin-top:10px;
}

.mobile-dropdown.active .mobile-submenu{
  display:block;
}

.mobile-submenu li{
  padding:4px 0;
}

.mobile-submenu a{
  color:#E2E8F0;
  font-size:15px;
}

/* MOBILE BUTTON */

.mobile-appointment{
  padding:20px 0;
}

.mobile-app-btn{
  width:100%;
  background: var(--primary);
  color:#fff;
  border:none;
  padding:14px;
  border-radius:50px;
  font-weight:700;
  transition:.3s;
}

.mobile-app-btn:hover{
  transform:translateY(-3px);
}

/* RESPONSIVE */

@media(max-width:992px){

  .nav-links,
  .cta-btn{
    display:none;
  }

  .menu-toggle{
    display:block;
  }

  .logo img{
    width:260px;
    height:auto;
  }

  .email-btn{
    display:none;
  }

  .topbar{
    flex-direction:column;
    gap:8px;
    text-align:center;
  }
}

@media(max-width:768px){

    .topbar{
        display:flex;
        justify-content:center;
        align-items:center;
        padding:6px 12px;
    }

    /* Social icons hide */
    .social-icons{
        display:none !important;
    }

    /* Phone button highlight */
    .call-btn{
        display:flex;
        align-items:center;
        justify-content:center;
        gap:6px;
        background:rgba(255,255,255,0.15);
    backdrop-filter:blur(10px);
    -webkit-backdrop-filter:blur(10px);
        color:#fff !important;
        font-size:14px;
        font-weight:700;
        padding:4px 10px;
        border-radius:50px;
        box-shadow:0 5px 15px rgba(15,118,110,.25);
        text-decoration:none;
        border:2px solid rgba(255,255,255,.2);
    }

    .call-btn i{
        font-size:14px;
        animation:mobileCallPulse 1.5s infinite;
    }

    .logo img{
        width:200px;
    }

}

/* Call icon animation */
@keyframes mobileCallPulse{
    0%{
        transform:scale(1);
    }
    50%{
        transform:scale(1.2);
    }
    100%{
        transform:scale(1);
    }
}


.dropdown-menu li a i{
  margin-right:4px;
  font-size:12px;
  color: var(--primary);
}

/* dropdown */

.mobile-dropdown{
  border-bottom:1px solid #eee;
}

.mobile-drop-toggle{
  padding:4px 0;
  cursor:pointer;
  display:flex;
  justify-content:space-between;
  align-items:center;
  font-size:18px;      
  font-weight:600;
  color:var(--white);          
}
.mobile-arrow{
  font-size:18px;
  transition:0.3s ease;
}

.mobile-dropdown.active .mobile-arrow{
  transform:rotate(45deg);
}
.mobile-submenu{
  display:none;
  padding-left:15px;
  margin-top:5px;
}
.mobile-dropdown.active .mobile-submenu{
  display:block;
}
.mobile-submenu li{
  padding:3px 0;
}
.mobile-submenu a{
  font-size:14px;        
  font-weight:500;
  color:var(--white);           
  text-decoration:none;
}

.mobile-header{
  display:flex;
  justify-content:space-between;
  align-items:center;
  width:100%;
  margin-bottom:25px;
}

.mobile-header span{
  font-size:20px;
  font-weight:700;
  color:var(--black);       
}

.close-btn{
  font-size:26px;
  cursor:pointer;
  color:var(--white);
}

.mobile-appointment{
padding:15px 20px;
}

.mobile-app-btn{
width:100%;
background:var(--primary);
color:var(--white);
border:none;
padding:12px;
border-radius:30px;
font-weight:600;
display:flex;
align-items:center;
justify-content:center;
gap:8px;
transition:.3s;
}
.mobile-app-btn:hover{
transform:translateY(-2px);
box-shadow:0 8px 18px rgba(0,0,0,0.15);
}

/* footer css start */

  body{
    margin:0;
    background:#f4f6fb;
}


.visa-footer{
    position:relative;
    margin:10px;
    border-radius:24px;
    overflow:hidden;
    color:#fff;
    padding-top:80px;
    background:
    url('../images/form-backs.webp') center/cover no-repeat;
}
.visa-footer-overlay{
    position:absolute;
    inset:0;
    background:
    linear-gradient(
    135deg,
    rgba(0,27,75,.97),
    rgba(0,82,204,.92)
    );
    z-index:1;
}
.visa-footer-container{
    position:relative;
    z-index:2;
    max-width:1300px;
    margin:auto;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;
    padding:0 30px 70px;
}
.visa-footer-col{
    background:rgba(255,255,255,.08);
    backdrop-filter:blur(15px);
    border:1px solid rgba(255,255,255,.12);
    border-radius:20px;
    padding:28px;
    transition:.4s;
}
.visa-footer-col:hover{
    transform:translateY(-8px);
    background:rgba(255,255,255,.12);
    box-shadow:0 20px 40px rgba(0,0,0,.25);
}
.visa-footer-logo{
    font-size:30px;
    font-weight:800;
    margin-bottom:18px;
    color:#fff;
    letter-spacing:.5px;
    line-height:1.3;
}
.visa-footer-about{
    font-size:15px;
    line-height:1.9;
    color:rgba(255,255,255,.88);
    margin-bottom:25px;
}
.visa-footer-location{
    margin-top:20px;
}

.visa-footer-location h4{
    font-size:18px;
    margin-bottom:10px;
}

.visa-footer-location p{
    color:rgba(255,255,255,.85);
    line-height:1.8;
}
.visa-footer-col h4{
    position:relative;
    font-size:20px;
    margin-bottom:30px;
    color:#fff;
    font-weight:600;
}

.visa-footer-col ul{
    list-style:none;
    padding:0;
    margin:0;
}
.visa-footer-col ul li{
    margin-bottom:14px;
}

.visa-footer-col ul li a{
    color:#dce7ff;
    text-decoration:none;
    transition:.3s;
    display:inline-block;
    font-size:15px;
}
.visa-footer-col ul li a i{
    color: var(--combo);
    margin-right:8px;
}
.visa-footer-col ul li a:hover{
    color:#fff;
    transform:translateX(8px);
}
.visa-footer-contact p{
    display:flex;
    align-items:center;
    gap:12px;
    margin-bottom:18px;
    color:#fff;
    line-height:1.7;
}
.visa-footer-contact a{
    color:#fff;
    text-decoration:none;
    transition:.3s;
}

.visa-footer-contact a:hover{
    color:var(--combo);

}

.visa-footer-contact i{
    min-width:45px;
    width:45px;
    height:45px;
    display:flex;
    align-items:center;
    justify-content:center;
   background:rgba(255,255,255,.15);
  border:1px solid rgba(255,255,255,.2);
    color:#fff;
    border-radius:50%;
    font-size:16px;
   
}

.visa-footer-social{
    margin-top:25px;
}

.visa-footer-social a{
    width:45px;
    height:45px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    margin-right:10px;
    text-decoration:none;
    color:#fff;
    background:
    linear-gradient(
    135deg,
    #FF7A00,
    #FFB347
    );
    transition:.35s;
}

.visa-footer-social a:hover{
    transform:translateY(-5px);
    background:#fff;
    color:#0B5ED7;
}

/* =========================
   FOOTER BOTTOM
========================= */

.visa-footer-bottom-wrapper{
    margin:0 10px 10px;
}

.visa-footer-bottom{
    text-align:center;
    padding:22px;
    border-radius:18px;
    color:#fff;
    font-size:15px;
    font-weight:500;
    background:
    linear-gradient(
    90deg,
    #001B4B,
    #0B5ED7
    );
    box-shadow:0 15px 35px rgba(0,0,0,.25);
}
.visa-footer::before{
    /*content:"Delhi ───── Dubai ───── Singapore ───── Bangkok ───── London";*/
    position:absolute;
    top:20px;
    left:50%;
    transform:translateX(-50%);
    color:rgba(255,255,255,.8);
    font-size:14px;
    font-weight:600;
    letter-spacing:1px;
    z-index:2;
    white-space:nowrap;
}

@media(max-width:1200px){

    .visa-footer-container{
        grid-template-columns:repeat(2,1fr);
    }

}

@media(max-width:768px){

    .visa-footer{
        padding-top:60px;
    }

    .visa-footer::before{
        display:none;
    }

    .visa-footer-container{
        grid-template-columns:1fr;
        padding:0 20px 50px;
    }

    .visa-footer-col{
        padding:22px;
    }

    .visa-footer-logo{
        font-size:26px;
    }

    .visa-footer-col h4{
        font-size:18px;
    }

}

/* bradcrupm css */

.rfit-breadcrumb-section {
    position: relative;
    width: calc(100% - 40px);
    margin: 20px;
    height: 220px;
    background: url('../images/cta-back.png') center center / cover no-repeat;
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: 20px;
}
.rfit-breadcrumb-container {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
}
.rfit-breadcrumb-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, rgba(0,35,102,0.85), rgba(0,61,170,0.85));
    z-index: 1;
}
.rfit-breadcrumb-content {
    position: relative;
    z-index: 2;
    text-align: left;
    max-width: 600px;
}
.rfit-breadcrumb-title {
    font-size: 40px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 10px;
}
.rfit-breadcrumb-links {
    font-size: 16px;
    color: #ffffff;
}

.rfit-breadcrumb-links a {
    color: #ffffff;
    text-decoration: none;
    font-weight: 500;
    transition: 0.3s ease;
}

.rfit-breadcrumb-links a:hover {
    color: #d62128 !important;
}

.rfit-breadcrumb-separator {
    margin: 0 6px;
    opacity: 0.7;
}

.rfit-breadcrumb-current {
    font-weight: 600;
   color: #d62128 !important;
}
@media (max-width: 992px) {

    .rfit-breadcrumb-title {
        font-size: 32px;
    }

}
@media (max-width: 576px) {

    .rfit-breadcrumb-section {
        width: calc(100% - 20px);
        margin: 10px;
        height: auto;
        padding: 40px 20px;
        border-radius: 16px;
        background-size: cover;
        background-position: center;
    }

    .rfit-breadcrumb-title {
        font-size: 24px;
        line-height: 1.4;
    }

    .rfit-breadcrumb-links {
        font-size: 14px;
    }
}


/* popup form  */

.custom-modal .modal-content{
  border-radius:6px;
  overflow:hidden;
  border:none;
}
.custom-modal-content{
  position:relative;
  background:var(--white);
}
.custom-close{
  position:absolute;
  top:10px;
  right:15px;
  background:var(--white);
  border:none;
  width:35px;
  height:35px;
  border-radius:50%;
  font-size:16px;
  z-index:9999999;
  box-shadow:0 3px 10px rgba(0,0,0,0.2);
  cursor:pointer;
}

.custom-close:hover{
  background: #e60023;
  color:var(--white);
}

.left-box{
  background: var(--white);
  color:var(--primary);
  padding:30px 10px;
}

.modal-logo{
  width:300px;
}
.form-box{
  padding:30px;
    background: var(--combo);
}

.form-box p{
  font-weight:700;
}

.form-control{
  border-radius:8px;
  padding:10px;
  border:1px solid #ddd;
  font-size:14px;
}
.form-control:focus{
  border-color: var(--primary);
  box-shadow:0 0 0 0.2rem rgba(0,123,255,0.15);
}

.submit-btn{
  background: var(--white);
  color:var(--primary);
  border:none;
  padding:12px;
  border-radius:8px;
  font-weight:600;
  transition:0.3s;
}
.submit-btn:hover{
  background: var(--primary);
   color:var(--white);
   border: 2px solid var(--white);
}
@media(max-width:992px){
  .left-box{
    padding:25px;
  }
}
@media(max-width:768px){

  .left-box{
    display:none;
  }

  .form-box{
    padding:20px;
  }

}
@media(max-width:576px){

  .form-box{
    padding:15px;
  }

  .submit-btn{
    padding:10px;
  }

}

.modal {
  position: fixed !important;
  z-index: 999999999 !important;
}

.modal-backdrop {
  z-index: 999999998 !important;
}

.modal-dialog {
  position: relative;
  z-index: 999999999 !important;
}



